{% extends "base.html" %}

{% block content %}
<div>
	{% if cart == empty_cart %}
	<div class="flex one center">
	<article class="card center">
  	<header>
    	<h3>Empty Cart</h3>
    </header>
	</article>
	</div>
	{% endif %}
	{% for c in cart %}
	{% if c is gt(0) %}
	<div class="flex three tiles">
	<span>
	<article class="card"> 
		<span class="icon"><img src="{{ url_for('static', filename=products[loop.index0].icon) }}"></span>
		<footer>
			<h3>{{ c }} x {{ products[loop.index0].name }}</h3>
			<a class="button" href="{{ url_for('remove_item',item=loop.index0) }}">Remove</a>
		</footer>
	</article>
	</span>
	</div>
	{% endif %}
	{% endfor %}
</div>
{% endblock %}

{% block footer %}
Icons made by <a href="https://www.flaticon.com/authors/darius-dan" title="Darius Dan">Darius Dan</a> 
from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a>
{% endblock %}
